DocumentID: a2a1cfaf-9844-4be0-9101-5df40c5f3f78
TakenAt: 2016-11-20T22:37:19Z
TakenSrc: meta
UID: prjwugq16z60niar
Type: image
Title: Chicago / USA / 2016
TimeZone: America/Chicago
PlaceSrc: meta
Altitude: 310
Lat: 41.894043
Lng: -87.62448
Year: 2016
Month: 11
Day: 20
ISO: 64
Exposure: 1/30
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: avenue, brown, chicago, illinois, michigan, near-north-side, north, usa
  Software: 10.1.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:50.368124249Z
UpdatedAt: 2022-10-17T18:38:50.370205351Z
